DCMTK - Support #729

Request: Don't change the urls of snapshots once a new version is released
2017-03-13 00:44 - Waldir Pimenta

Status: Resolved Start date: 2017-03-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour

Target version:
Module: Compiler:

Operating System:

Description

This has surfaced as a problem for package managers such as Homebrew -- see for instance this discussion:
https://github.com/Homebrew/homebrew-core/pull/10805

Perhaps a "current” or "latest" snapshot link could be added to the snapshots folder (http://dicom.offis.de/download/dcmtk/snapshot/).
If the goal of moving the older snapshots to a separate folder is indeed to allow easily locating the latest snapshot, | suppose such a
link would fulfill that need.

History

#1 - 2018-03-02 10:32 - J6rg Riesmeier

- Status changed from New to Resolved

No need for any changes since "snapshots" have been abandoned in favor of "minor releases".

For the new package version scheme, see: http://forum.dcmtk.org/viewtopic.php?f=6&t=4587

2025-09-06 1/1



https://github.com/Homebrew/homebrew-core/pull/10805
http://dicom.offis.de/download/dcmtk/snapshot/
http://forum.dcmtk.org/viewtopic.php?f=6&t=4587
http://www.tcpdf.org

